{
    "startpage": {
        "title": "M\u00fazeumDigit\u00e1r :: T\u00e9m\u00e1k",
        "headertitle": "T\u00e9m\u00e1k",
        "languages": "Nyelvek",
        "german": "n\u00e9met",
        "english": "angol",
        "for_example": "P\u00e9ld\u00e1ul ...",
        "all_topics": "Az \u00f6sszes t\u00e9ma",
        "about": "T\u00e9m\u00e1k, t\u00f6rt\u00e9netek, ki\u00e1ll\u00edt\u00e1sok a M\u00fazeumDigit\u00e1rban",
        "meta_description": "A Themator a M\u00fazeumDigit\u00e1r szoftvere, amellyel digit\u00e1lis t\u00f6rt\u00e9neteket lehet k\u00e9sz\u00edteni.",
        "meta_keywords": "Digit\u00e1lis t\u00f6rt\u00e9netmes\u00e9l\u00e9s, ki\u00e1ll\u00edt\u00e1sok, oktat\u00e1s, tanul\u00e1s, m\u00fazeumok"
    }
}